eorders-confirmation {
    .border-frame {
        border-left: 1px solid #eee;
    }
    .email-box {
        background: #ffffff;
        border: 1px solid #d9dfeb;
        border-radius: 8px;
    }
    .dotted-border-bottom{
        border-bottom:  1px dashed #D9DFEB;
    }
}
